Bug 1009358 - Any file accepted as XLS Decision Table, no problems reported to user
Any file accepted as XLS Decision Table, no problems reported to user
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: ER5
: 6.0.0
Assigned To: Mark Proctor
Tomas David
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 05:35 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:19:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
server log excerpt - creation and upload, validation (22.70 KB, text/x-log)
2013-09-18 05:35 EDT, Zuzana Krejčová
no flags Details

  None (edit)
Description Zuzana Krejčová 2013-09-18 05:35:52 EDT
Created attachment 799242 [details]
server log excerpt - creation and upload, validation

Description of problem:
When creating a new Spreadsheet/XLS DT, you can upload any file you want.It might be corrupted, it might be a .png, it doesn't matter. It is uploaded and the GUI doesn't report any problems. There is an error in the server log though.
If you try to validate the XLS DT, you get no notification - no message validation passed or failed, nothing. Again, there is some error stack trace in the server log.


Version-Release number of selected component (if applicable):
BPMS 6.0 ER3
Comment 6 Tomas David 2013-12-13 08:14:23 EST
Verified on BPMS 6.0.0.ER5.

Note You need to log in before you can comment on or make changes to this bug.